Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Alexis Ballier (aballier)" <aballier@g.o>
Subject: gentoo-x86 commit in media-sound/hydrogen: hydrogen-0.9.3-r2.ebuild ChangeLog
Date: Fri, 11 Jan 2008 20:43:27 +0000
aballier    08/01/11 20:43:27

  Modified:             hydrogen-0.9.3-r2.ebuild ChangeLog
  Log:
  bah... disable again parallel make... its not that safe after all, bug #194207
  (Portage version: 2.1.4_rc14)

Revision  Changes    Path
1.10                 media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild?r1=1.9&r2=1.10

Index: hydrogen-0.9.3-r2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- hydrogen-0.9.3-r2.ebuild	11 Jan 2008 19:22:26 -0000	1.9
+++ hydrogen-0.9.3-r2.ebuild	11 Jan 2008 20:43:27 -0000	1.10
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild,v 1.9 2008/01/11 19:22:26 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/hydrogen/hydrogen-0.9.3-r2.ebuild,v 1.10 2008/01/11 20:43:27 aballier Exp $
 
 inherit eutils kde-functions autotools multilib
 
@@ -81,7 +81,7 @@
 			$(use_enable oss oss-support)"
 
 	econf ${myconf} || die "Failed configuring hydrogen!"
-	emake || die "Failed making hydrogen!"
+	emake -j1 || die "Failed making hydrogen!"
 }
 
 src_install() {



1.61                 media-sound/hydrogen/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/hydrogen/ChangeLog?rev=1.61&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/hydrogen/ChangeLog?rev=1.61&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/hydrogen/ChangeLog?r1=1.60&r2=1.61

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/hydrogen/ChangeLog,v
retrieving revision 1.60
retrieving revision 1.61
diff -u -r1.60 -r1.61
--- ChangeLog	11 Jan 2008 19:22:26 -0000	1.60
+++ ChangeLog	11 Jan 2008 20:43:27 -0000	1.61
@@ -1,6 +1,10 @@
 # ChangeLog for media-sound/hydrogen
 # Copyright 2000-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/hydrogen/ChangeLog,v 1.60 2008/01/11 19:22:26 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/hydrogen/ChangeLog,v 1.61 2008/01/11 20:43:27 aballier Exp $
+
+  11 Jan 2008; Alexis Ballier <aballier@g.o>
+  hydrogen-0.9.3-r2.ebuild:
+  bah... disable again parallel make... its not that safe after all, bug #194207
 
   11 Jan 2008; Alexis Ballier <aballier@g.o>
   hydrogen-0.9.3-r2.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-sound/hydrogen: hydrogen-0.9.3-r2.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in media-sound/hydrogen: hydrogen-0.9.3-r2.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in app-editors/cooledit: cooledit-3.17.17.ebuild cooledit-3.17.12.ebuild ChangeLog
Next by date:
gentoo-x86 commit in kde-base/kdebase: ChangeLog kdebase-3.5.8-r6.ebuild


Updated Apr 09, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.